<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>黑瘋科技</title>
    <link rel="stylesheet" href="./css/all.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <section class="home">
      <nav class="nav">
        <a href="./index.html" class="logo"></a>
        <div class="nav-list">
          <div class="nav-list__item">產品系列</div>
          <div class="nav-list__toggle"></div>
        </div>
      </nav>
      <div class="advertise">
        <div class="advertise-img"></div>
        <div class="advertise-description">
          <div class="advertise-description__title">
            業界動態/定位感測器先趨
          </div>
          <div class="advertise-description__content">
            創新的IOT裝置/標準Beacon定位<br />
            美國蘋果 APPLE 公司 iBeacon 認證<br />
            藍牙 5.0 低功耗技術、長達 100 公尺有效距離
            <br />
            <br />
            符合 iBeacon 協定的推播與定位功能<br />
            信號穩定、易於安裝、體積輕巧、長效性免充電特質、耐熱耐潮耐壓、驚豔的價格優勢
          </div>
          <div class="advertise-description__confirm">
            <p>
              全系列感測器產品通過FC、CE、NCC認證，<br />
              ~~功能超越市場規格，價格符合您的期待~~
            </p>
            <div class="confirm-group">
              <div class="certification-img1"></div>
              <div class="certification-img2"></div>
              <div class="certification-img3"></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="main">
      <div class="section-title">產品應用</div>
      <div class="main-group">
        <div class="main-card">
          <div class="main-card__title">iSensor 3/9</div>
          <div class="main-card__group">
            <div class="main-card__img img1"></div>
            <div class="main-card__content">
              <div class="main-card__subtitle">iSensor 3 / iSensor 9</div>
              <div class="main-card__description">
                透過黑瘋科技的iSensor 3，iSensor
                9產品，能記錄物品之移動次數與頻率，iSensor
                9對於體感動偵測類型之應用，如轉動姿態之識別等效果尤佳。
              </div>
              <a href="./product01.html" class="main-card__detail">
                iSensor 3
                <div class="more"></div>
              </a>
              <a href="./product02.html" class="main-card__detail">
                iSensor 9
                <div class="more"></div>
              </a>
            </div>
          </div>
        </div>
        <div class="main-card">
          <div class="main-card__title">iBeacon S/C</div>
          <div class="main-card__group md-row-reverse">
            <div class="main-card__img img2"></div>
            <div class="main-card__content">
              <div class="main-card__subtitle">iBeacon S / iBeacon C</div>
              <div class="main-card__description">
                透過黑瘋科技的iBeacon S，iBeacon
                C產品，可於百貨商場、展覽會館、工廠管理、都市公設等各式場域，提高便利性與管理精準度。
              </div>
              <a href="./product03.html" class="main-card__detail">
                iBeacon S
                <div class="more"></div>
              </a>
              <a href="./product04.html" class="main-card__detail">
                iBeacon C
                <div class="more"></div>
              </a>
            </div>
          </div>
        </div>
        <div class="main-card">
          <div class="main-card__title md-none">iBeacon<br />Badge</div>
          <div class="main-card__title md-show">iBeacon Badge</div>
          <div class="main-card__group">
            <div class="main-card__img img3"></div>
            <div class="main-card__content">
              <div class="main-card__subtitle">IMS iBeacon Badge</div>
              <div class="main-card__description">
                透過黑瘋科技的IMS iBeacon
                Badge，能提供社交安全距離空間偵測，室內定位、可搭配手環或是識別證，用於室內導航、分眾廣告、行動票證等方面，提升生活智慧化。
              </div>
              <a href="./product05.html" class="main-card__detail">
                IMS iBeacon Badge
                <div class="more"></div>
              </a>
            </div>
          </div>
        </div>
      </div>
      <div class="timeline">
        <div class="timeline-group">
          <div class="timeline-item float-left pl-95">
            <div class="timeline-item__img img1"></div>
          </div>
          <div class="timeline-item float-right">
            <div class="timeline-item__content">
              <div class="timeline-item__title">iSensor 3/9</div>
              <div class="timeline-item__subtitle">iSensor 3 / iSensor 9</div>
              <div class="timeline-item__description">
                透過黑瘋科技的iSensor 3，iSensor
                9產品，能記錄物品之移動次數與頻率，iSensor
                9對於體感動偵測類型之應用，如轉動姿態之識別等效果尤佳。
              </div>
              <a href="./product01.html" class="timeline-item__detail">
                iSensor 3
                <div class="more"></div>
              </a>
              <a href="./product02.html" class="timeline-item__detail">
                iSensor 9
                <div class="more"></div>
              </a>
            </div>
          </div>
          <div class="point"></div>
        </div>
        <div class="timeline-group">
          <div class="timeline-item float-right">
            <div class="timeline-item__img img2"></div>
          </div>
          <div class="timeline-item float-left pl-95">
            <div class="timeline-item__content">
              <div class="timeline-item__title">iBeacon S/C</div>
              <div class="timeline-item__subtitle">iBeacon S / iBeacon C</div>
              <div class="timeline-item__description">
                透過黑瘋科技的iBeacon S，iBeacon
                C產品，可於百貨商場、展覽會館、工廠管理、都市公設等各式場域，提高便利性與管理精準度。
              </div>
              <a href="./product03.html" class="timeline-item__detail">
                iBeacon S
                <div class="more"></div>
              </a>
              <a href="./product04.html" class="timeline-item__detail">
                iBeacon C
                <div class="more"></div>
              </a>
            </div>
          </div>
          <div class="point"></div>
        </div>
        <div class="timeline-group">
          <div class="timeline-item float-left pl-95">
            <div class="timeline-item__img img3"></div>
          </div>
          <div class="timeline-item float-right">
            <div class="timeline-item__content">
              <div class="timeline-item__title">iBeacon Badge</div>
              <div class="timeline-item__subtitle">IMS iBeacon Badge</div>
              <div class="timeline-item__description">
                透過黑瘋科技的IMS iBeacon
                Badge，能提供社交安全距離空間偵測，室內定位、可搭配手環或是識別證，用於室內導航、分眾廣告、行動票證等方面，提升生活智慧化。
              </div>
              <a href="./product05.html" class="timeline-item__detail">
                IMS iBeacon Badge
                <div class="more"></div>
              </a>
            </div>
          </div>
          <div class="point"></div>
        </div>
      </div>
    </section>
    <section class="case">
      <div class="section-title white">案例分享</div>
      <div class="case-group">
        <div class="case-card">
          <div class="case-card__num">01</div>
          <div class="case-card__title">日本知名運動品牌智能定位鞋</div>
          <div class="case-card__content">
            與日本ASICS
            合作，推動免充電計步偵測及定位之三軸智慧鞋，並與日本保全公司結合，針對小朋友和老人鞋分期推廣，目前已下訂測試中。
          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">02</div>
          <div class="case-card__title">TRAQ休閒科技智慧鞋</div>
          <div class="case-card__content">
            免充電三軸智慧鞋：與美國休閒科技鞋Traq合作，開發十年不用充電的藍芽智慧鞋，可以提供計步偵測及定位，並結合app呈現相關運動數據，亦可運用app之社群功能進行分享與推廣
          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">03</div>
          <div class="case-card__title">Bonny+ 智能羽球拍</div>
          <div class="case-card__content">
            與國際羽球拍廠商Bonny合作，結合輕薄球拍與IOT物聯網技術，實現虛擬羽球場之概念，透過app隨時可以進行雙人羽球比賽，精彩可期。
          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">04</div>
          <div class="case-card__title">
            與世界晶片大廠Dialog合作
          </div>
          <div class="case-card__content">
            採用Dialog最新型態的節電晶片，延長電力使用期限，打造更簡便與人性化的IOT新紀元          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">05</div>
          <div class="case-card__title">國際動畫公司高精度AI魔法棒</div>
          <div class="case-card__content">
            正與國際動畫華納兄弟公司洽談，開發辨識相關數字與圖形之功能，運用於相關電影和虛實整合遊戲，使玩家感受魔法力量。
          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">06</div>
          <div class="case-card__title">
            知名運動鞋廠 IMS iBeacon Badge 智能管理系統
          </div>
          <div class="case-card__content">
            與知名運動鞋工廠合作，推動智慧型管理系統，落實員工健康、出勤與工作狀態之關懷，並提供消防安全設施，社交安全距離等資訊，在關鍵時刻以智慧化方式提醒，避免危機之發生。
          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">07</div>
          <div class="case-card__title">知名聯鎖幼兒園幼兒出席打卡系統</div>
          <div class="case-card__content">
            透過簡易方便無須充電的Beacon裝置，蒐集孩童出席與缺席資訊，即時回饋給家長與老師，確保孩童定位資訊，協助家長放心上班，老師安心教學。
          </div>
        </div>
        <div class="case-card">
          <div class="case-card__num">08</div>
          <div class="case-card__title">經濟部AI創新計畫申請中</div>
          <div class="case-card__content">
            擬透過經濟部計畫案推動「全方位高齡智慧生活系統」，透過偵測環境作息與體感動蒐集相關資料並加以分析預測，落實獨居老人照護之智慧化，計畫案目前送審中。
          </div>
        </div>
      </div>
    </section>
    <section class="support">
      <div class="lg-layout__center">
        <div class="section-title left">支援與下載</div>
        <div class="support-group">
          <div class="support-btn">下載SDK</div>
          <div class="support-store">
            <div class="support-store__img apple"></div>
            <div class="support-store__img googleplay"></div>
          </div>
        </div>
        <div class="question">
          <div class="question-title">FAQs</div>
          <div class="question-group">
            <div class="question-item">
              <div class="question-item__name">
                Q1: 如何取得完整的產品及服務?
              </div>
              <div class="question-item__ans">
                只要購買iBeacon產品，我們即可免費提供完整的SDK以及技術文件(iOS &
                Android), 以及管理後台(Back-end)。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">
                Q2: 為何可以體積這麼小又這麼省電?
              </div>
              <div class="question-item__ans">因為採用獨有BLE省電設計。</div>
            </div>
            <div class="question-item">
              <div class="question-item__name">
                Q3: 相關產品可以應用在什麼領域?
              </div>
              <div class="question-item__ans">
                大型工廠，辦公場所，教育機構，醫療機構等等。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">Q4: 適用手機種類？</div>
              <div class="question-item__ans">
                iOS 7+ (iPhone 4S含以上)可以使用，Android 4.3以上並配備BLE
                (bluetooth low energy) 才可以使用iBeacon。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">
                Q5: iBeacon是否經過蘋果官方認證？
              </div>
              <div class="question-item__ans">
                我們有取得APPLE iBeacon認證。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">
                Q6: iBeacon是否提供電池供電版本？
              </div>
              <div class="question-item__ans">
                有，iBeaconC供電兩顆3號電池可使用至少一年。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">Q7: 貴公司能提供最大產能？</div>
              <div class="question-item__ans">
                我們有自己的獨立產線，可以提供每年至少100萬顆的產量。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">
                Q8: 手機與裝置連接的距離能有多遠？
              </div>
              <div class="question-item__ans">
                3軸沒有距離限制問題，9軸10幾公尺。
              </div>
            </div>
            <div class="question-item">
              <div class="question-item__name">
                Q9: 為何3軸沒有距離限制問題？
              </div>
              <div class="question-item__ans">
                因為有內置記憶體，可以儲存7天資料，當3軸與APP靠近時會自動連線，並更新資料。
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="cooperation">
      <div class="lg-layout__center">
        <div class="section-title white">合作廠商</div>
        <div class="cooperation-group">
          <div class="cooperation-img img1"></div>
          <!-- <div class="cooperation-img img2"></div> -->
          <!-- <div class="cooperation-img img3"></div> -->
          <div class="cooperation-img img4"></div>
          <div class="cooperation-img img6"></div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="lg-layout__center">
        <div class="footer-group">
          <div class="intro">
            黑瘋科技股份有限公司(AI
            HAVEFUN)由總經理楊晴雯博士於2020三月所創立。<br /><br />
            承接新加坡Smartcube公司在物聯網的成績，在台發展更多面向的物聯網感應產品，已完成的產品開發如五年不需充電的iBeacon標籤(可提供定位資訊)、十年不用充電的藍芽智慧鞋(可以提供計步偵測及定位)、體感手環(與電玩遊戲實際結合應用)、智慧網球拍(與電玩遊戲實際結合應用)、智慧魔法棒(可以隔空辨識所寫的數字)等有物聯網相關遊戲數十種，目前正與國際知名大廠Dialog,
            New Balance, 日本ASICS, Traq
            ,Bonny…等接洽合作中，展現黑瘋科技多元創新之實力。
          </div>
          <div class="contact">
            <div class="section-title left white">聯絡我們</div>
            Tel: 886-4-22541031<br />
            Email:
            <a class="text-white" href="mailto:service@aihavefun.com"
              >service@aihavefun.com</a
            ><br />
            台中市西屯區市政北二路282號17樓之1<br />
          </div>
        </div>
        <div class="footer-time">©2020 AIHAVEFUN. All right reserved.</div>
      </div>
    </footer>
  </body>
</html>
